[
  {
    "name": "常用壳",
    "list": [
      {
        "name": "ok影视手机版",
        "url": "http://xz.rihou.cc:88/xz.apk?id=OKSJ64.apk",
        "icon": "https://d.dayeapp.net/y.jpg",
        "version": "64位"
      },
      {
        "name": "OK影视电视版",
        "url": "http://xz.rihou.cc:88/xz.apk?id=OKTV32.apk",
        "icon": "https://d.dayeapp.net/y.jpg",
        "version": "通用版"
      }
    ]
  },
  {
    "name": "本地包",
    "list": [
      {
        "name": "剧天下202512",
        "url": "https://gitee.com/yuncku/jutxia/raw/master/jtx.zip",
        "icon": "https://gitee.com/yuncku/jutxia/raw/master/jxtv09/1.jpg",
        "copy": "",
        "version": "本地包"
      },
      {
        "name": "说明",
        "url": "https://gitee.com/yuncku/jutxia/raw/master/jxtv09/%E9%85%8D%E7%BD%AE%E6%95%99%E7%A8%8B.txt",
        "icon": "https://gitee.com/yuncku/jutxia/raw/master/jxtv09/1.jpg",
        "copy": "",
        "version": "配置说明"
      }
    ]
  }
]